Subject: Re: bug#62712: [PATCH 0/2] Disable keyword expansion for Subversion downloads

From: Simon Tournier <[email-masked]>
Date: Fri, 05 May 2023 16:09:02 +0200

Hi Ludo,

On jeu., 20 avril 2023 at 11:57, Ludovic Courtès <[email-masked]> wrote:

> With ‘core-updates’ coming up, I’m not sure what the best strategy is.
> The data at qa.guix should give us confidence, so perhaps we can rebase
> it after the ‘core-updates’ merge and apply it at that point?

What is the status of this patch?  The merge of ’core-updates’ is behind
us now \o/ yeah! and all seems green for installing this patch, no?

Cheers,
simon